# Tag Node List component

Shows tags for a node.

![Custom columns](docassets/images/tag1.png)

## Basic Usage

```html
<adf-tag-node-list 
    [nodeId]="nodeId">
</adf-tag-node-list>
```

### Properties

| Attribute | Type | Default | Description |
| --------- | ---- | ------- | ----------- |
| nodeId | string |  | The identifier of a node |
